
GRUPO P4-1 FOUCHILE - Feature #3531

Feature # 3525 (Resolved): Documentación del Plan de Proyecto (Avance 1)

Diseñar aspectos iniciales del Front-End

04/11/2024 12:11 AM - Diego Baltazar

Status: Resolved Start date: 04/15/2024

Priority: Normal Due date: 04/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Diseñar los aspectos iniciales que tendrá el Frontend del Proyecto.

History

#1 - 04/27/2024 01:40 PM - Diego Baltazar

- % Done changed from 0 to 100

#2 - 04/27/2024 01:40 PM - Diego Baltazar

- Status changed from New to Resolved
